
SRC_URI_remove = "git://source.codeaurora.org/quic/la/platform/system/core;protocol=git;nobranch=1;rev=fb09a4583339baba8eff9ec52f30710572c9632c;subpath=libcrypto_utils"
SRC_URI = "git://source.codeaurora.org/quic/la/platform/system/core;protocol=http;nobranch=1;rev=fb09a4583339baba8eff9ec52f30710572c9632c;subpath=libcrypto_utils"
SRC_URI += "file://Add-autotool-make-files-for-libcrypto_utils.patch"

